{
  "configType" : "process",
  "configKey" : "process",
  "name" : "Smardigo as a Service",
  "imageUrl" : "data:image/png;base64,[encoded data, 7628 characters]",
  "description" : "Smardigo as as Service powerd by PMCI",
  "menuItems" : [ {
    "name" : "Serviceverwaltung",
    "tabName" : "Serviceverwaltung",
    "logoId" : "reorder",
    "configKey" : "service-management",
    "configType" : "datasource-action",
    "processDefinitionKey" : null,
    "processDefinitionKeys" : [ ],
    "items" : [ ],
    "groups" : [ "service-create", "service-delete", "service-change" ],
    "additionalProperties" : null
  }, {
    "name" : "Service erstellen",
    "tabName" : "Service erstellen",
    "logoId" : "playlist_add",
    "configKey" : null,
    "configType" : "process-search",
    "processDefinitionKey" : "service-create",
    "processDefinitionKeys" : [ "service-create" ],
    "items" : [ ],
    "groups" : [ "service-create" ],
    "additionalProperties" : null
  }, {
    "name" : "Service erneut erstellen",
    "tabName" : "Service erneut erstellen",
    "logoId" : "playlist_play",
    "configKey" : null,
    "configType" : "process-search",
    "processDefinitionKey" : "service-replay-setup",
    "processDefinitionKeys" : [ "service-replay-setup" ],
    "items" : [ ],
    "groups" : [ "service-replay-setup" ],
    "additionalProperties" : null
  }, {
    "name" : "Service ändern",
    "tabName" : "Service ändern",
    "logoId" : "edit_note",
    "configKey" : null,
    "configType" : "process-search",
    "processDefinitionKey" : "service-change",
    "processDefinitionKeys" : [ "service-change" ],
    "items" : [ ],
    "groups" : [ "service-change" ],
    "additionalProperties" : null
  }, {
    "name" : "Service entfernen",
    "tabName" : "Service entfernen",
    "logoId" : "delete_sweep",
    "configKey" : null,
    "configType" : "process-search",
    "processDefinitionKey" : "service-delete",
    "processDefinitionKeys" : [ "service-delete" ],
    "items" : [ ],
    "groups" : [ "service-delete" ],
    "additionalProperties" : null
  }, {
    "name" : "Mandantenverwaltung",
    "tabName" : "Mandantenverwaltung",
    "logoId" : "groups",
    "configKey" : "tenant-management",
    "configType" : "datasource-action",
    "processDefinitionKey" : null,
    "processDefinitionKeys" : [ ],
    "items" : [ ],
    "groups" : [ "tenant-create", "tenant-delete", "tenant-change" ],
    "additionalProperties" : null
  }, {
    "name" : "Mandant erstellen",
    "tabName" : "Mandant erstellen",
    "logoId" : "person_add",
    "configKey" : null,
    "configType" : "process-search",
    "processDefinitionKey" : "tenant-create",
    "processDefinitionKeys" : [ "tenant-create" ],
    "items" : [ ],
    "groups" : [ "tenant-create" ],
    "additionalProperties" : null
  }, {
    "name" : "Mandant bearbeiten",
    "tabName" : "Mandant bearbeiten",
    "logoId" : "engineering",
    "configKey" : null,
    "configType" : "process-search",
    "processDefinitionKey" : "tenant-change",
    "processDefinitionKeys" : [ "tenant-change" ],
    "items" : [ ],
    "groups" : [ "tenant-change" ],
    "additionalProperties" : null
  }, {
    "name" : "Mandant entfernen",
    "tabName" : "Mandant entfernen",
    "logoId" : "person_remove",
    "configKey" : null,
    "configType" : "process-search",
    "processDefinitionKey" : "tenant-delete",
    "processDefinitionKeys" : [ "tenant-delete" ],
    "items" : [ ],
    "groups" : [ "tenant-delete" ],
    "additionalProperties" : null
  }, {
    "name" : "Vorfälle",
    "tabName" : "Vorfälle",
    "logoId" : "report",
    "configKey" : null,
    "configType" : "incidents",
    "processDefinitionKey" : null,
    "processDefinitionKeys" : [ ],
    "items" : [ ],
    "groups" : [ ],
    "additionalProperties" : {
      "showAllScopes" : false
    }
  } ],
  "allowScopeToBeUsedAsReference" : false
}